## ros-galactic-rc-genicam-driver 0.2.1

=== debian/changelog ===
ros-galactic-rc-genicam-driver (0.2.1-1focal) focal; urgency=high

  * Add exposure_adapt_timeout parameter
  * warn instead of info if parameter can't be set
  * fix line_source and add more extra_data to CameraParam

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 14 Nov 2021 23:00:00 -0000

ros-galactic-rc-genicam-driver (0.2.0-1focal) focal; urgency=high

  For supporting rc_sgm_producer:
  * Extend color format to RGB8 for ros foxy
  * Using parameter PtpEnable instead of deprecated parameter GevIEEE1588

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-galactic-rc-genicam-driver (0.1.4-1focal) focal; urgency=high

  * Accept devices from vendor Roboception or if model is rc_visard or rc_cube

 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 10 Feb 2021 23:00:00 -0000

ros-galactic-rc-genicam-driver (0.1.3-1focal) focal; urgency=high

  * Use image_transport.hpp to get rid of a warning and hence drop eloquent support
  * Use C-strings for RCLCPP macros to support rolling

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 01 Feb 2021 23:00:00 -0000

ros-galactic-rc-genicam-driver (0.1.2-1focal) focal; urgency=high

  * fix linking problems

 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 28 Jan 2021 23:00:00 -0000

ros-galactic-rc-genicam-driver (0.1.1-1focal) focal; urgency=high

  * fix typo in package xml

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 17 Jan 2021 23:00:00 -0000

ros-galactic-rc-genicam-driver (0.1.0-1focal) focal; urgency=high

  * initial release

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 17 Jan 2021 23:00:00 -0000
